﻿/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
#cta-balk-wrapper {
  max-width: 1200px;
  margin: 0 auto;
}
#cta-balk-wrapper .cta-balk {
  font-weight: bold;
  padding: 0 4%;
  line-height: 39px;
  box-sizing: border-box;
  color: #FFFFFF;
  /*#region Colors*/
  /*#endregion*/
}
#cta-balk-wrapper .cta-balk div {
  padding: 1em 0;
}
#cta-balk-wrapper .cta-balk div:first-child {
  float: left;
}
#cta-balk-wrapper .cta-balk div:last-child {
  float: right;
  height: 39px;
}
#cta-balk-wrapper .cta-balk.white,
#cta-balk-wrapper .cta-balk.transparant {
  background: #FFFFFF;
  color: #333;
}
#cta-balk-wrapper .cta-balk.teal {
  background: #0E8B7A;
}
#cta-balk-wrapper .cta-balk.orange {
  background: #FA752B;
}
#cta-balk-wrapper .cta-balk.navy {
  background: #005E9E;
}
#cta-balk-wrapper .cta-balk.blue {
  background: #009EE3;
}
#cta-balk-wrapper .cta-balk.grey {
  background: #575756;
}
#cta-balk-wrapper .cta-balk.red {
  background: #CE2E2B;
}
#cta-balk-wrapper .cta-balk.green {
  background: #8DC73F;
}
#cta-balk-wrapper .cta-balk.yellow {
  background: #FFB400;
}
#cta-balk-wrapper .cta-balk.purple {
  background: #A154A1;
}
#cta-balk-wrapper .cta-balk.fuchsia {
  background: #C60651;
}
#cta-balk-wrapper .cta-balk.teal-text {
  color: #0E8B7A;
}
#cta-balk-wrapper .cta-balk.orange-text {
  color: #FA752B;
}
#cta-balk-wrapper .cta-balk.navy-text {
  color: #005E9E;
}
#cta-balk-wrapper .cta-balk.blue-text {
  color: #009EE3;
}
#cta-balk-wrapper .cta-balk.grey-text {
  color: #575756;
}
#cta-balk-wrapper .cta-balk.red-text {
  color: #CE2E2B;
}
#cta-balk-wrapper .cta-balk.green-text {
  color: #8DC73F;
}
#cta-balk-wrapper .cta-balk.yellow-text {
  color: #FFB400;
}
#cta-balk-wrapper .cta-balk.purple-text {
  color: #A154A1;
}
#cta-balk-wrapper .cta-balk.fuchsia-text {
  color: #C60651;
}
#cta-balk-wrapper .cta-balk.white-text {
  color: #FFFFFF;
}
#cta-balk-wrapper .cta-balk.black-text {
  color: #333;
}
#cta-balk-wrapper .cta-balk.menu-indent div:first-child {
  padding-left: 25%;
}
@media screen and (min-width: 1132px) {
  #cta-balk-wrapper .cta-balk .triangle:before {
    content: "";
    float: left;
    padding: 0 !important;
    height: 52px;
    width: 52px;
    transform: rotate(135deg);
    transform-origin: center center;
    border-top: 1px solid white;
    border-left: 1px solid white;
    margin-left: -23px;
    margin-right: 52px;
    margin-top: -8px;
  }
}
@media screen and (max-width: 1078px) {
  #cta-balk-wrapper .cta-balk {
    text-align: center;
    padding: 0 2%;
    line-height: normal;
  }
  #cta-balk-wrapper .cta-balk div:first-child {
    float: none;
    padding-bottom: 0;
  }
  #cta-balk-wrapper .cta-balk div:last-child {
    float: none;
    clear: both;
    margin-top: 1em;
  }
  #cta-balk-wrapper .cta-balk div:last-child .btn {
    padding: 0 0.5em;
  }
}